# Project information
site_name: Selenium Tutorial
site_url: "https://sdldocs.gitlab.io/aboutselenium/seleniumtutorial/" 
site_author: YoonJoon Lee
site_description: >-
  Selenium 자동 검사에 대한 가이드
# Repository
repo_name: sdldocs/aboutselenium/seleniumtutorial/
repo_url: https://github.com/sdldocs/aboutselenium/seleniumtutorial/
edit_uri: ""

# Configuration
theme:
  name: material
  # custom_dir: !ENV [THEME_DIR, "material"]

  # Static files
  static_templates:
    - 404.html

  # Don't include MkDocs' JavaScript
  #include_search_page: false
  #search_index_only: true

  # Default values, taken from mkdocs_theme.yml
  language: en
  #features:
  #  - content.code.annotate
    # - content.tabs.link
    # - header.autohide
    # - navigation.expand
  #  - navigation.indexes
    # - navigation.instant
  #  - navigation.sections
  #  - navigation.tabs
    # - navigation.tabs.sticky
  #  - navigation.top
  #  - navigation.tracking
  #  - search.highlight
  #  - search.share
  #  - search.suggest
  #  - toc.follow
    # - toc.integrate
  palette:
    - scheme: amber
      primary: amber
      accent: orange
      #toggle:
        #icon: material/toggle-switch
        #name: Switch to dark mode
    #- scheme: slate
      #primary: red
      #accent: red
      #toggle:
        #icon: material/toggle-switch-off-outline
        #name: Switch to light mode
  font:
    text: Roboto
    code: Roboto Mono
  #favicon: assets/favicon.png
  #icon:
    #logo: logo


nav:
  - Overview : index.md
  - Selenium 이란? : what-is-selenium.md
  - Selenium Webdriver 구조 : selenium-webdriver-architecture.md
  - Selenium의 연혁 : history-of-selenium.md
  - Selenium의 중요성 : importance-of-selenium.md
  - Selenium의 단점 : drawbacks-of-selenium.md
  - Selenium 사용자 : who-use-selenium.md
  - Selenium WebDriver를 이용한 테스트 자동화 : test-automation-with-selenium-webdriver.md
  - 시작 : getting-started.md
  - Tutorials : tutorials.md

